跳转到主要内容
GET
/
image
/
styles
/api/v1/image/styles
curl --request GET \
  --url https://api.venice.ai/api/v1/image/styles \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.venice.ai/api/v1/image/styles"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.venice.ai/api/v1/image/styles', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "data": [
    "3D Model",
    "Analog Film",
    "Anime",
    "Cinematic",
    "Comic Book"
  ],
  "object": "list"
}
{
  "error": "<string>"
}
{
  "error": "<string>"
}

Postman 集合

如需更多示例,请参阅此 Postman 集合

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

响应

OK

data
string[]
必填

List of available image styles

示例:
[
  "3D Model",
  "Analog Film",
  "Anime",
  "Cinematic",
  "Comic Book"
]
object
enum<string>
必填
可用选项:
list